<?php

use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class CreateGaleriesTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('swp_galeries', function (Blueprint $table) {
            $table->string('id', 36)->primary();
            $table->string('title');
            $table->text('decription')->nullable();
            $table->string('images')->nullable();
            $table->string('userid_created', 36)->nullable();
            $table->string('userid_updated', 36)->nullable();
            $table->boolean('is_active')->nullable();
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('swp_galeries');
    }
}
